% Derived from `\url{https://unsplash.com/photos/Uszp5Gkg0AI}`
\begin{tikzpicture}[x=1bp, y=1bp, xscale=2.00, yscale=-2.00]
	\clip (0, 0) rectangle (256, 169);
	\fill[fill={rgb,255: red,88;green,95;blue,101}] (0, 0) rectangle (256, 169);
	\fill[fill={rgb,255: red,165;green,200;blue,255}, opacity=0.50] (-6.40, -16.00) -- (271.00, 8.48) -- (271.00, 54.23) -- (-15.24, 42.79) -- cycle;
	\fill[fill={rgb,255: red,0;green,0;blue,0}, opacity=0.50] (61.73, 77.20) -- (83.35, 171.61) -- (271.00, 162.64) -- (269.43, 69.33) -- cycle;
	\fill[fill={rgb,255: red,239;green,213;blue,167}, opacity=0.50] (-16.00, 2.21) -- (-0.92, 77.41) -- (104.28, 72.78) -- (98.92, 24.65) -- cycle;
	\fill[fill={rgb,255: red,205;green,214;blue,210}, opacity=0.50] (36.15, 141.75) -- (6.01, 119.76) -- (-16.00, 161.63) -- (116.43, 149.85) -- cycle;
	\fill[fill={rgb,255: red,112;green,92;blue,49}, opacity=0.50] (191.24, 53.46) -- (17.24, 137.61) -- (30.27, 38.16) -- (179.11, 42.45) -- cycle;
	\fill[fill={rgb,255: red,60;green,111;blue,220}, opacity=0.50] (231.81, 62.13) -- (97.23, -8.22) -- (271.00, -2.12) -- (255.23, 61.74) -- cycle;
	\fill[fill={rgb,255: red,10;green,0;blue,0}, opacity=0.50] (-16.00, 98.44) -- (-16.00, 120.56) -- (51.50, 116.61) -- (271.00, 122.52) -- cycle;
	\fill[fill={rgb,255: red,200;green,179;blue,117}, opacity=0.50] (-16.00, 95.62) -- (-3.01, 51.25) -- (105.23, 60.97) -- (27.25, 97.65) -- cycle;
	\fill[fill={rgb,255: red,146;green,110;blue,34}, opacity=0.50] (-16.00, 77.88) -- (80.52, 109.63) -- (271.00, 101.46) -- (126.01, 98.11) -- cycle;
	\fill[fill={rgb,255: red,192;green,206;blue,241}, opacity=0.50] (203.94, 31.88) -- (-16.00, 3.38) -- (-16.00, 59.17) -- (18.58, 39.77) -- cycle;
	\fill[fill={rgb,255: red,26;green,77;blue,133}, opacity=0.50] (267.99, 150.97) -- (247.38, 132.19) -- (196.45, 135.25) -- (-16.00, 171.13) -- cycle;
	\fill[fill={rgb,255: red,4;green,6;blue,0}, opacity=0.50] (122.95, 72.32) -- (215.93, 94.24) -- (99.54, 100.67) -- (115.33, 46.19) -- cycle;
	\fill[fill={rgb,255: red,27;green,43;blue,87}, opacity=0.50] (264.99, 68.17) -- (171.00, 65.77) -- (100.34, 37.08) -- (159.27, 41.07) -- cycle;
	\fill[fill={rgb,255: red,20;green,15;blue,0}, opacity=0.50] (240.91, 94.22) -- (260.29, 125.22) -- (103.30, 149.61) -- (78.85, 120.81) -- cycle;
	\fill[fill={rgb,255: red,194;green,143;blue,0}, opacity=0.50] (246.81, 182.37) -- (257.53, 167.98) -- (208.61, 157.53) -- (134.20, 184.00) -- cycle;
	\fill[fill={rgb,255: red,170;green,144;blue,79}, opacity=0.50] (81.15, 119.65) -- (20.23, 139.19) -- (-16.00, 122.25) -- (74.23, 115.35) -- cycle;
	\fill[fill={rgb,255: red,224;green,202;blue,157}, opacity=0.50] (94.61, 68.85) -- (84.82, 72.48) -- (-16.00, 69.65) -- (18.31, 57.51) -- cycle;
	\fill[fill={rgb,255: red,124;green,161;blue,222}, opacity=0.50] (96.64, 8.94) -- (117.79, 28.77) -- (266.67, 66.82) -- (192.35, 16.15) -- cycle;
	\fill[fill={rgb,255: red,213;green,163;blue,65}, opacity=0.50] (111.97, 111.33) -- (115.45, 101.29) -- (137.59, 101.05) -- (161.97, 100.26) -- cycle;
	\fill[fill={rgb,255: red,61;green,96;blue,176}, opacity=0.50] (37.45, 2.33) -- (189.86, 7.35) -- (271.00, 51.01) -- (250.49, -16.00) -- cycle;
	\fill[fill={rgb,255: red,0;green,5;blue,1}, opacity=0.50] (253.96, 96.31) -- (256.87, 71.28) -- (184.61, 75.93) -- (225.16, 87.42) -- cycle;
	\fill[fill={rgb,255: red,218;green,220;blue,213}, opacity=0.50] (0.39, 129.10) -- (-16.00, 114.73) -- (-14.69, 145.25) -- (42.76, 149.60) -- cycle;
	\fill[fill={rgb,255: red,64;green,59;blue,28}, opacity=0.50] (89.88, 117.88) -- (95.74, 143.67) -- (28.46, 142.31) -- (47.23, 129.26) -- cycle;
	\fill[fill={rgb,255: red,94;green,71;blue,14}, opacity=0.50] (194.59, 85.25) -- (243.35, 103.97) -- (271.00, 74.68) -- (253.67, 135.71) -- cycle;
	\fill[fill={rgb,255: red,116;green,113;blue,110}, opacity=0.50] (123.26, 57.63) -- (153.44, 56.80) -- (98.15, 35.48) -- (5.60, 50.50) -- cycle;
	\fill[fill={rgb,255: red,88;green,107;blue,133}, opacity=0.50] (178.36, 145.73) -- (97.44, 146.24) -- (-5.94, 158.82) -- (11.28, 168.50) -- cycle;
	\fill[fill={rgb,255: red,255;green,223;blue,76}, opacity=0.50] (196.33, 159.64) -- (210.13, 159.49) -- (186.65, 184.00) -- (191.93, 168.21) -- cycle;
	\fill[fill={rgb,255: red,236;green,232;blue,229}, opacity=0.50] (-14.46, 52.39) -- (44.32, 34.95) -- (107.40, 36.91) -- (-16.00, 21.70) -- cycle;
	\fill[fill={rgb,255: red,123;green,109;blue,60}, opacity=0.50] (-16.00, 91.92) -- (8.43, 70.99) -- (104.56, 79.02) -- (33.11, 111.17) -- cycle;
	\fill[fill={rgb,255: red,0;green,4;blue,0}, opacity=0.50] (67.75, 111.56) -- (84.16, 114.68) -- (-8.66, 119.02) -- (-16.00, 110.50) -- cycle;
	\fill[fill={rgb,255: red,2;green,39;blue,66}, opacity=0.50] (269.73, 140.99) -- (146.42, 155.90) -- (271.00, 159.45) -- (219.04, 169.77) -- cycle;
	\fill[fill={rgb,255: red,153;green,170;blue,203}, opacity=0.50] (181.93, 37.80) -- (132.02, 42.39) -- (106.07, 10.91) -- (-16.00, 13.27) -- cycle;
	\fill[fill={rgb,255: red,10;green,13;blue,11}, opacity=0.50] (156.66, 104.83) -- (219.09, 109.02) -- (172.83, 147.30) -- (133.73, 106.65) -- cycle;
	\fill[fill={rgb,255: red,21;green,23;blue,15}, opacity=0.50] (128.31, 101.15) -- (230.94, 74.46) -- (94.97, 78.02) -- (107.52, 60.45) -- cycle;
	\fill[fill={rgb,255: red,22;green,48;blue,70}, opacity=0.50] (26.16, 168.40) -- (105.21, 173.50) -- (233.60, 152.31) -- (72.25, 161.79) -- cycle;
	\fill[fill={rgb,255: red,162;green,146;blue,122}, opacity=0.50] (97.82, 83.62) -- (110.21, 44.33) -- (60.47, 61.64) -- (86.57, 63.45) -- cycle;
	\fill[fill={rgb,255: red,180;green,151;blue,79}, opacity=0.50] (56.52, 96.89) -- (91.77, 87.54) -- (49.99, 90.20) -- (-16.00, 87.69) -- cycle;
	\fill[fill={rgb,255: red,119;green,154;blue,211}, opacity=0.50] (271.00, 68.97) -- (259.73, 50.16) -- (195.91, 53.32) -- (86.95, -16.00) -- cycle;
	\fill[fill={rgb,255: red,33;green,78;blue,133}, opacity=0.50] (244.62, 142.04) -- (142.29, 152.21) -- (197.99, 136.32) -- (267.70, 132.83) -- cycle;
	\fill[fill={rgb,255: red,28;green,48;blue,87}, opacity=0.50] (150.25, 46.26) -- (197.46, 61.42) -- (179.47, 44.12) -- (164.00, 40.25) -- cycle;
	\fill[fill={rgb,255: red,165;green,122;blue,24}, opacity=0.50] (244.00, 104.04) -- (239.39, 104.74) -- (271.00, 112.16) -- (264.86, 86.22) -- cycle;
	\fill[fill={rgb,255: red,27;green,44;blue,77}, opacity=0.50] (256.37, 61.89) -- (269.71, 69.07) -- (229.30, 74.98) -- (208.21, 59.30) -- cycle;
	\fill[fill={rgb,255: red,73;green,56;blue,25}, opacity=0.50] (-16.00, 112.14) -- (4.14, 102.30) -- (104.56, 90.42) -- (51.63, 110.97) -- cycle;
	\fill[fill={rgb,255: red,23;green,29;blue,26}, opacity=0.50] (271.00, 110.25) -- (44.31, 142.20) -- (157.38, 145.50) -- (166.36, 144.77) -- cycle;
	\fill[fill={rgb,255: red,116;green,135;blue,155}, opacity=0.50] (67.88, 142.03) -- (-13.13, 166.65) -- (78.87, 154.92) -- (105.29, 151.61) -- cycle;
	\fill[fill={rgb,255: red,122;green,117;blue,113}, opacity=0.50] (112.79, 40.74) -- (160.42, 74.31) -- (139.94, 64.41) -- (128.23, 79.91) -- cycle;
	\fill[fill={rgb,255: red,156;green,161;blue,176}, opacity=0.50] (-9.80, 9.85) -- (36.50, 17.82) -- (87.74, 18.96) -- (-16.00, -7.84) -- cycle;
	\fill[fill={rgb,255: red,20;green,22;blue,14}, opacity=0.50] (136.31, 143.21) -- (113.38, 150.63) -- (72.93, 114.56) -- (102.16, 102.87) -- cycle;
	\fill[fill={rgb,255: red,48;green,61;blue,31}, opacity=0.50] (258.96, 88.23) -- (183.38, 80.53) -- (154.81, 61.49) -- (195.33, 105.18) -- cycle;
	\fill[fill={rgb,255: red,125;green,87;blue,30}, opacity=0.50] (148.03, 96.34) -- (184.29, 106.42) -- (212.77, 103.57) -- (225.02, 101.49) -- cycle;
	\fill[fill={rgb,255: red,7;green,9;blue,6}, opacity=0.50] (114.84, 50.52) -- (110.93, 96.71) -- (123.85, 89.12) -- (116.93, 52.79) -- cycle;
	\fill[fill={rgb,255: red,155;green,126;blue,53}, opacity=0.50] (79.80, 100.83) -- (124.51, 102.40) -- (116.26, 114.91) -- (101.92, 93.27) -- cycle;
	\fill[fill={rgb,255: red,64;green,61;blue,38}, opacity=0.50] (97.31, 75.71) -- (70.36, 89.18) -- (44.63, 86.39) -- (90.75, 73.04) -- cycle;
	\fill[fill={rgb,255: red,152;green,144;blue,108}, opacity=0.50] (3.95, 132.51) -- (39.34, 120.50) -- (41.73, 140.66) -- (30.04, 143.96) -- cycle;
	\fill[fill={rgb,255: red,37;green,79;blue,119}, opacity=0.50] (117.88, 156.44) -- (162.30, 149.29) -- (140.66, 141.73) -- (125.26, 145.09) -- cycle;
	\fill[fill={rgb,255: red,147;green,102;blue,23}, opacity=0.50] (261.18, 128.70) -- (235.48, 121.54) -- (264.83, 117.76) -- (256.98, 100.41) -- cycle;
	\fill[fill={rgb,255: red,109;green,75;blue,1}, opacity=0.50] (210.27, 164.38) -- (211.79, 162.41) -- (184.92, 184.00) -- (271.00, 164.69) -- cycle;
	\fill[fill={rgb,255: red,7;green,34;blue,46}, opacity=0.50] (192.14, 160.87) -- (184.53, 154.08) -- (152.66, 171.30) -- (193.09, 165.77) -- cycle;
	\fill[fill={rgb,255: red,29;green,26;blue,14}, opacity=0.50] (271.00, 36.28) -- (215.00, 129.65) -- (267.75, 126.29) -- (237.03, 134.87) -- cycle;
	\fill[fill={rgb,255: red,116;green,112;blue,112}, opacity=0.50] (83.74, 37.39) -- (128.00, 58.85) -- (125.33, 36.58) -- (132.61, 37.08) -- cycle;
	\fill[fill={rgb,255: red,182;green,194;blue,205}, opacity=0.50] (34.97, 151.90) -- (77.09, 144.27) -- (28.77, 143.80) -- (-16.00, 128.44) -- cycle;
	\fill[fill={rgb,255: red,80;green,84;blue,106}, opacity=0.50] (202.90, 74.33) -- (124.95, 64.01) -- (135.07, 55.33) -- (242.07, 67.26) -- cycle;
	\fill[fill={rgb,255: red,156;green,183;blue,226}, opacity=0.50] (82.39, 21.76) -- (140.10, 42.64) -- (168.10, 35.44) -- (142.38, 34.53) -- cycle;
	\fill[fill={rgb,255: red,170;green,149;blue,86}, opacity=0.50] (158.49, 166.36) -- (158.24, 175.12) -- (93.82, 174.22) -- (146.20, 167.54) -- cycle;
	\fill[fill={rgb,255: red,70;green,69;blue,52}, opacity=0.50] (14.58, 134.56) -- (74.22, 139.14) -- (105.26, 138.62) -- (94.86, 125.84) -- cycle;
	\fill[fill={rgb,255: red,1;green,32;blue,55}, opacity=0.50] (247.67, 164.22) -- (203.75, 155.06) -- (271.00, 150.00) -- (271.00, 170.70) -- cycle;
	\fill[fill={rgb,255: red,128;green,101;blue,49}, opacity=0.50] (-16.00, 93.27) -- (30.94, 91.60) -- (89.17, 105.59) -- (-14.17, 100.47) -- cycle;
	\fill[fill={rgb,255: red,106;green,127;blue,182}, opacity=0.50] (159.49, 19.12) -- (172.98, -8.48) -- (15.08, 0.74) -- (116.65, 12.58) -- cycle;
	\fill[fill={rgb,255: red,121;green,126;blue,102}, opacity=0.50] (36.61, 88.14) -- (-10.02, 87.71) -- (-2.64, 74.72) -- (76.12, 75.31) -- cycle;
	\fill[fill={rgb,255: red,11;green,14;blue,17}, opacity=0.50] (240.34, 123.80) -- (220.00, 134.46) -- (211.00, 136.85) -- (160.67, 129.92) -- cycle;
	\fill[fill={rgb,255: red,141;green,134;blue,104}, opacity=0.50] (27.33, 38.13) -- (8.18, 57.12) -- (41.52, 50.05) -- (67.62, 38.32) -- cycle;
	\fill[fill={rgb,255: red,126;green,160;blue,216}, opacity=0.50] (246.59, 56.92) -- (134.65, 16.59) -- (118.53, 16.97) -- (192.36, 50.97) -- cycle;
	\fill[fill={rgb,255: red,64;green,59;blue,15}, opacity=0.50] (101.56, 72.17) -- (88.93, 95.05) -- (108.61, 96.17) -- (106.62, 55.46) -- cycle;
	\fill[fill={rgb,255: red,75;green,78;blue,89}, opacity=0.50] (3.49, 166.82) -- (-15.02, 172.69) -- (127.48, 159.31) -- (97.97, 154.46) -- cycle;
	\fill[fill={rgb,255: red,90;green,77;blue,30}, opacity=0.50] (228.61, 89.88) -- (224.41, 118.79) -- (213.39, 78.53) -- (207.66, 104.55) -- cycle;
	\fill[fill={rgb,255: red,21;green,19;blue,9}, opacity=0.50] (225.11, 99.39) -- (155.34, 96.68) -- (164.63, 65.70) -- (185.12, 95.00) -- cycle;
	\fill[fill={rgb,255: red,186;green,172;blue,123}, opacity=0.50] (15.70, 117.40) -- (14.39, 133.71) -- (19.44, 136.94) -- (-10.04, 131.27) -- cycle;
	\fill[fill={rgb,255: red,52;green,93;blue,178}, opacity=0.50] (271.00, 28.57) -- (266.04, -2.93) -- (134.64, -16.00) -- (229.08, 12.51) -- cycle;
	\fill[fill={rgb,255: red,34;green,48;blue,73}, opacity=0.50] (180.95, 51.12) -- (218.82, 55.10) -- (237.70, 62.05) -- (197.98, 60.46) -- cycle;
	\fill[fill={rgb,255: red,129;green,166;blue,209}, opacity=0.50] (256.93, 60.86) -- (236.03, 60.79) -- (225.92, 57.33) -- (213.23, 49.41) -- cycle;
	\fill[fill={rgb,255: red,202;green,182;blue,136}, opacity=0.50] (-5.60, 72.68) -- (-12.86, 52.62) -- (103.26, 72.09) -- (15.08, 73.74) -- cycle;
	\fill[fill={rgb,255: red,30;green,24;blue,12}, opacity=0.50] (132.02, 105.55) -- (113.74, 125.04) -- (139.61, 117.62) -- (143.41, 103.50) -- cycle;
	\fill[fill={rgb,255: red,180;green,161;blue,119}, opacity=0.50] (60.17, 123.88) -- (45.43, 126.68) -- (18.28, 131.55) -- (20.49, 126.37) -- cycle;
	\fill[fill={rgb,255: red,3;green,3;blue,3}, opacity=0.50] (119.33, 110.69) -- (183.22, 118.41) -- (213.05, 106.31) -- (158.29, 109.16) -- cycle;
	\fill[fill={rgb,255: red,61;green,47;blue,19}, opacity=0.50] (188.23, 113.67) -- (235.55, 111.42) -- (249.21, 77.40) -- (245.85, 120.87) -- cycle;
	\fill[fill={rgb,255: red,122;green,107;blue,75}, opacity=0.50] (53.10, 74.63) -- (84.59, 82.64) -- (75.46, 87.76) -- (88.16, 72.03) -- cycle;
	\fill[fill={rgb,255: red,29;green,28;blue,11}, opacity=0.50] (29.12, 107.13) -- (30.33, 123.39) -- (-9.18, 98.98) -- (-15.98, 131.89) -- cycle;
	\fill[fill={rgb,255: red,45;green,79;blue,137}, opacity=0.50] (244.59, 143.83) -- (249.79, 135.66) -- (215.29, 135.11) -- (232.19, 129.81) -- cycle;
	\fill[fill={rgb,255: red,233;green,230;blue,228}, opacity=0.50] (-16.00, 51.80) -- (-16.00, 31.16) -- (78.13, 37.01) -- (37.63, 36.29) -- cycle;
	\fill[fill={rgb,255: red,118;green,124;blue,114}, opacity=0.50] (11.16, 175.56) -- (-16.00, 144.99) -- (28.58, 162.45) -- (32.74, 148.17) -- cycle;
	\fill[fill={rgb,255: red,191;green,151;blue,75}, opacity=0.50] (119.07, 101.76) -- (111.69, 110.68) -- (109.20, 106.10) -- (145.33, 102.06) -- cycle;
	\fill[fill={rgb,255: red,187;green,196;blue,217}, opacity=0.50] (3.51, 24.87) -- (78.51, 35.96) -- (118.05, 37.43) -- (127.05, 26.72) -- cycle;
	\fill[fill={rgb,255: red,61;green,51;blue,29}, opacity=0.50] (72.49, 94.20) -- (93.44, 107.46) -- (118.05, 103.98) -- (75.56, 101.80) -- cycle;
	\fill[fill={rgb,255: red,80;green,83;blue,100}, opacity=0.50] (115.67, 46.01) -- (160.64, 61.91) -- (150.01, 46.57) -- (121.82, 36.08) -- cycle;
	\fill[fill={rgb,255: red,10;green,14;blue,12}, opacity=0.50] (264.11, 61.09) -- (240.49, 103.37) -- (221.67, 103.10) -- (266.94, 89.30) -- cycle;
	\fill[fill={rgb,255: red,50;green,59;blue,83}, opacity=0.50] (212.76, 56.81) -- (143.19, 62.84) -- (178.43, 40.74) -- (182.01, 48.81) -- cycle;
	\fill[fill={rgb,255: red,130;green,120;blue,97}, opacity=0.50] (154.59, 74.08) -- (137.65, 62.64) -- (125.76, 79.60) -- (123.56, 60.13) -- cycle;
	\fill[fill={rgb,255: red,161;green,145;blue,120}, opacity=0.50] (34.23, 59.19) -- (114.90, 53.15) -- (91.01, 72.37) -- (93.45, 71.20) -- cycle;
	\fill[fill={rgb,255: red,87;green,105;blue,131}, opacity=0.50] (76.34, 148.32) -- (110.76, 146.71) -- (105.71, 153.61) -- (30.93, 161.62) -- cycle;
	\fill[fill={rgb,255: red,90;green,128;blue,197}, opacity=0.50] (231.59, 18.87) -- (271.00, 70.83) -- (172.77, 15.81) -- (165.58, 2.14) -- cycle;
\end{tikzpicture}
